﻿
@section css{
    <!-- Bootstrap -->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/bootstrap/css/bootstrap.min.css") rel="stylesheet">
    <!-- Flexslider Css -->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/flexslider/flexslider.css") rel="stylesheet">
    <!--font awesome-->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/font-awesome/css/font-awesome.min.css") rel="stylesheet">
    <!--custom css-->
    <link href=@Url.Content("/Content/TemplateFront/assets/plugins/themify/themify-icons.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/style.css") rel="stylesheet">
    <link href=@Url.Content("/Content/TemplateFront/assets/css/responsive.css") rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
}